## trapperkeeper-filesystem-watcher-clojure 1.2.2

=== debian/changelog ===
trapperkeeper-filesystem-watcher-clojure (1.2.2-2) unstable; urgency=medium

  * Team upload.
  * Rebuild using lein. (Closes: #978583)
  * d/control: use dh13.
  * d/control: Standards-Version update to 4.5.1. Add Rules-Requires-Root.
  * d/*.lintian-overrides: override false positive jar-contains-source tag.
  * d/watch: create.
  * d/tests: add autopkgtests.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Mon, 28 Dec 2020 17:31:10 -0500

trapperkeeper-filesystem-watcher-clojure (1.2.2-1) unstable; urgency=medium

  * Initial release. (Closes: #969164)

 -- Thomas Goirand <zigo@debian.org>  Sun, 05 Jul 2020 18:51:12 +0200
