=== debian/control ===
Source: trapperkeeper-filesystem-watcher-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 maven-repo-helper,
 libclojure-java,
 libtools-logging-clojure,
 libprismatic-schema-clojure (>= 1.1.12),
 libraynes-fs-clojure (>= 1.5.2),
 libtrapperkeeper-clojure (>= 3.1.0),
 libkitchensink-clojure (>= 3.1.1-2),
 libpuppetlabs-i18n-clojure (>= 0.9.0),
 libcomplete-clojure <!nocheck>,
 leiningen,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/clojure-team/trapperkeeper-filesystem-watcher-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/trapperkeeper-filesystem-watcher-clojure
Homepage: https://github.com/puppetlabs/trapperkeeper-filesystem-watcher
Rules-Requires-Root: no

Package: libtrapperkeeper-filesystem-watcher-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
 libclojure-java,
 libtools-logging-clojure,
 libprismatic-schema-clojure (>= 1.1.12),
 libraynes-fs-clojure (>= 1.5.2),
 libtrapperkeeper-clojure (>= 3.1.0),
 libkitchensink-clojure (>= 3.1.1-2),
 libpuppetlabs-i18n-clojure (>= 0.9.0),
Recommends:
 ${java:Recommends},
Description: Trapperkeeper filesystem watcher service
 This library includes a Trapperkeeper service which provides an API for
 watching paths on the filesystem for changes and doing something when they
 change.
