=== debian/tests/control ===
Tests: build
Depends: @, clojure
Restrictions: superficial

# Fails because of a classpath issue with libtools-analyzer-clojure. Needs to be
# debbuged.
#Tests: unittests
#Depends: @, clojure
