=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/puppetlabs/trapperkeeper-filesystem-watcher.git \
refs/tags/([\d\.]+)
