## trapperkeeper-filesystem-watcher-clojure 1.2.6

=== debian/changelog ===
trapperkeeper-filesystem-watcher-clojure (1.2.6-1) unstable; urgency=medium

  * New upstream version 1.2.6
  * d/control: bump Standards-Version, no changes needed
  * d/patches: update for new upstream version
  * d/rules: improve clean target (Closes: #1045718)

 -- Jérôme Charaoui <jerome@riseup.net>  Tue, 01 Apr 2025 23:15:34 -0400

trapperkeeper-filesystem-watcher-clojure (1.2.2-3) unstable; urgency=medium

  [ Louis-Philippe Véronneau ]
  * d/control: New email for the Clojure Team.

  [ Jérôme Charaoui ]
  * d/control:
    + add myself to Uploaders
    + build using headless jdk
    + bump clojure build-deps
    + bump Standards-Version, no changes needed
  * d/patches: drop jackson and snakeyaml version overrides
  * d/rules: honor nocheck flag in build options
  * d/tests: restore unittests run
  * add --has-package-version to maven poms
  * add d/gbp.conf with clojure-team defaults

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 06 Feb 2023 18:57:58 -0500
