=== debian/control ===
Source: trapperkeeper-filesystem-watcher-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Jérôme Charaoui <jerome@riseup.net>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk-headless,
 javahelper,
 leiningen,
 libclojure-java,
 libcomplete-clojure <!nocheck>,
 libkitchensink-clojure (>= 3.2.1),
 libprismatic-schema-clojure (>= 1.1.12),
 libpuppetlabs-i18n-clojure (>= 0.9.2-2),
 libraynes-fs-clojure (>= 1.5.2),
 libtools-logging-clojure,
 libtrapperkeeper-clojure (>= 3.2.0-2),
 maven-repo-helper,
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/clojure-team/trapperkeeper-filesystem-watcher-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/trapperkeeper-filesystem-watcher-clojure
Homepage: https://github.com/puppetlabs/trapperkeeper-filesystem-watcher
Rules-Requires-Root: no

Package: libtrapperkeeper-filesystem-watcher-clojure
Architecture: all
Depends:
 libclojure-java,
 libkitchensink-clojure (>= 3.1.1-2),
 libprismatic-schema-clojure (>= 1.1.12),
 libpuppetlabs-i18n-clojure (>= 0.9.0),
 libraynes-fs-clojure (>= 1.5.2),
 libtools-logging-clojure,
 libtrapperkeeper-clojure (>= 3.1.0),
 ${java:Depends},
 ${misc:Depends},
Recommends:
 ${java:Recommends},
Description: Trapperkeeper filesystem watcher service
 This library includes a Trapperkeeper service which provides an API for
 watching paths on the filesystem for changes and doing something when they
 change.
