=== debian/rules ===
--- 
+++ 
@@ -21,10 +21,12 @@
 	cd target && ln -sf $(NAME)-$(DEB_VERSION_UPSTREAM).jar $(NAME).jar
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	lein test
+endif
 
 override_dh_clean:
 	rm -f debian/maven-repo
-	rm -Rf target ressources
+	rm -Rf .lein .lein-failures target resources
 	rm -f debian/pom.xml
 	dh_clean
